## Download SDK
- https://www.st.com/en/embedded-software/stm32mp1dev.html
- `split --bytes=50MB en.SDK-x86_64-stm32mp1-openstlinux-6.1-yocto-mickledore-mp1-v23.06.21.tar.gz en.SDK-x86_64-stm32mp1-openstlinux-6.1-yocto-mickledore-mp1-v23.06.21.tar.gz.`
- `cat en.SDK-x86_64-stm32mp1-openstlinux-6.1-yocto-mickledore-mp1-v23.06.21.tar.gz.* > en.SDK-x86_64-stm32mp1-openstlinux-6.1-yocto-mickledore-mp1-v23.06.21.tar.gz`
- `tar -xvf en.SDK-x86_64-stm32mp1-openstlinux-6.1-yocto-mickledore-mp1-v23.06.21.tar.gz`

- https://wiki.st.com/stm32mpu/wiki/STM32MP15_U-Boot
- https://u-boot.readthedocs.io/en/latest/board/st/stm32mp1.html